<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Priority Property
BaseDatabase Class See Also Send Feedback

The cache priority for pages referenced by this object.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public CachePriority Priority { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Priority As CachePriority

Visual C++

    public:
    property CachePriority^ Priority {
    	CachePriority^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace